NodeAssets.Compilers.Sass 3.0.2

.NET Framework 4.0
dotnet add package NodeAssets.Compilers.Sass --version 3.0.2
NuGet\Install-Package NodeAssets.Compilers.Sass -Version 3.0.2
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="NodeAssets.Compilers.Sass" Version="3.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NodeAssets.Compilers.Sass --version 3.0.2
#r "nuget: NodeAssets.Compilers.Sass, 3.0.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install NodeAssets.Compilers.Sass as a Cake Addin
#addin nuget:?package=NodeAssets.Compilers.Sass&version=3.0.2

// Install NodeAssets.Compilers.Sass as a Cake Tool
#tool nuget:?package=NodeAssets.Compilers.Sass&version=3.0.2

.NET based minification compilers for scss based on the NSass/libsass projects

Product Versions
.NET Framework net40 net403 net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.0.2 1,187 5/23/2016
2.0.1 2,118 1/21/2014
2.0.0 972 10/31/2013
0.0.9 1,311 12/1/2012

v3 of NodeAssets:
- use SharpScss instead of NSass
- can detect @imported files so that they can be watched
- Optional parameter to set the libsass base directory